## r-cran-bridgesampling 0.6

=== DESCRIPTION ===
Package: bridgesampling
Type: Package
Title: Bridge Sampling for Marginal Likelihoods and Bayes Factors
Version: 0.6-0
Authors@R: c(person(given="Quentin F.", family="Gronau", role=c("aut", "cre"),
             email="Quentin.F.Gronau@gmail.com",
             comment=c(ORCID="0000-0001-5510-6943")),
             person(given="Henrik", family="Singmann", role="aut",
             comment=c(ORCID="0000-0002-4842-3657")),
             person(given="Jonathan J.", family="Forster", role="ctb"),
             person(given="Eric-Jan", family="Wagenmakers", role="ths"),
             person(family="The JASP Team", role="ctb"),
             person("Jiqiang", "Guo", role = "ctb"),
             person("Jonah", "Gabry", role = "ctb"),
             person("Ben", "Goodrich", role = c("ctb")),
             person("Kees", "Mulder", role = c("ctb")),
             person("Perry", "de Valpine", role = c("ctb"))
             )
Depends: R (>= 3.0.0)
Imports: mvtnorm, Matrix, Brobdingnag, stringr, coda, parallel, scales,
        utils, methods
Suggests: testthat, Rcpp, RcppEigen, R2jags, rjags, runjags, knitr,
        rmarkdown, R.rsp, BayesFactor, rstan, rstanarm, nimble,
        MCMCpack
Description: Provides functions for estimating marginal likelihoods, Bayes
    factors, posterior model probabilities, and normalizing constants in general,
    via different versions of bridge sampling (Meng & Wong, 1996, 
    <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
License: GPL (>= 2)
LazyData: true
RoxygenNote: 6.1.0
VignetteBuilder: knitr, R.rsp
URL: https://github.com/quentingronau/bridgesampling
NeedsCompilation: no
Packaged: 2018-10-21 13:22:13 UTC; henrik
Author: Quentin F. Gronau [aut, cre] (<https://orcid.org/0000-0001-5510-6943>),
  Henrik Singmann [aut] (<https://orcid.org/0000-0002-4842-3657>),
  Jonathan J. Forster [ctb],
  Eric-Jan Wagenmakers [ths],
  The JASP Team [ctb],
  Jiqiang Guo [ctb],
  Jonah Gabry [ctb],
  Ben Goodrich [ctb],
  Kees Mulder [ctb],
  Perry de Valpine [ctb]
Maintainer: Quentin F. Gronau <Quentin.F.Gronau@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-21 21:20:03 UTC

## r-cran-bridgesampling 0.5-2

=== debian/changelog ===
r-cran-bridgesampling (0.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:15:24 +0200

r-cran-bridgesampling (0.4-0-1) unstable; urgency=medium

  * Initial release (closes: #898872)

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 22:13:45 +0200

=== debian/control ===
Source: r-cran-bridgesampling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix,
               r-cran-brobdingnag,
               r-cran-stringr,
               r-cran-coda,
               r-cran-scales
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
Homepage: https://cran.r-project.org/package=bridgesampling

Package: r-cran-bridgesampling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bridge sampling for marginal likelihoods and Bayes factors
 Provides functions for estimating marginal likelihoods, Bayes
 factors, posterior model probabilities, and normalizing constants in general,
 via different versions of bridge sampling (Meng & Wong, 1996,
 <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).

## r-cran-bridgesampling 0.6-0

=== debian/changelog ===
r-cran-bridgesampling (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 10:51:37 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling

## r-cran-bridgesampling 0.7-2

=== debian/changelog ===
r-cran-bridgesampling (0.7-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Build-Depends: r-cran-mvnfast
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 11:50:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mvtnorm,
+               r-cran-mvnfast,
                r-cran-matrix,
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling

## r-cran-bridgesampling 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bridgesampling
 Type: Package
 Title: Bridge Sampling for Marginal Likelihoods and Bayes Factors
-Version: 0.6-0
+Version: 0.8-1
 Authors@R: c(person(given="Quentin F.", family="Gronau", role=c("aut", "cre"),
              email="Quentin.F.Gronau@gmail.com",
              comment=c(ORCID="0000-0001-5510-6943")),
@@ -28,11 +28,11 @@
     <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
 License: GPL (>= 2)
 LazyData: true
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr, R.rsp
 URL: https://github.com/quentingronau/bridgesampling
 NeedsCompilation: no
-Packaged: 2018-10-21 13:22:13 UTC; henrik
+Packaged: 2020-01-16 07:36:08 UTC; henrik
 Author: Quentin F. Gronau [aut, cre] (<https://orcid.org/0000-0001-5510-6943>),
   Henrik Singmann [aut] (<https://orcid.org/0000-0002-4842-3657>),
   Jonathan J. Forster [ctb],
@@ -45,4 +45,4 @@
   Perry de Valpine [ctb]
 Maintainer: Quentin F. Gronau <Quentin.F.Gronau@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-21 21:20:03 UTC
+Date/Publication: 2020-01-16 13:40:11 UTC

## r-cran-bridgesampling 0.8-1

=== debian/changelog ===
r-cran-bridgesampling (0.8-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 21:36:57 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mvnfast,
+               r-cran-mvtnorm,
                r-cran-matrix,
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling

## r-cran-bridgesampling 1.0-0

=== debian/changelog ===
r-cran-bridgesampling (1.0-0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:24:32 +0200

r-cran-bridgesampling (1.0-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 11:47:18 +0100

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
+Rules-Requires-Root: no
 
 Package: r-cran-bridgesampling
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bridgesampling_([-\d.]*)\.tar\.gz

## r-cran-bridgesampling 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bridgesampling
 Type: Package
 Title: Bridge Sampling for Marginal Likelihoods and Bayes Factors
-Version: 0.8-1
+Version: 1.1-2
 Authors@R: c(person(given="Quentin F.", family="Gronau", role=c("aut", "cre"),
              email="Quentin.F.Gronau@gmail.com",
              comment=c(ORCID="0000-0001-5510-6943")),
@@ -26,13 +26,14 @@
     factors, posterior model probabilities, and normalizing constants in general,
     via different versions of bridge sampling (Meng & Wong, 1996, 
     <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
+    Gronau, Singmann, & Wagenmakers (2020) <doi:10.18637/jss.v092.i10>.
 License: GPL (>= 2)
 LazyData: true
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 VignetteBuilder: knitr, R.rsp
 URL: https://github.com/quentingronau/bridgesampling
 NeedsCompilation: no
-Packaged: 2020-01-16 07:36:08 UTC; henrik
+Packaged: 2021-04-15 18:55:13 UTC; singm
 Author: Quentin F. Gronau [aut, cre] (<https://orcid.org/0000-0001-5510-6943>),
   Henrik Singmann [aut] (<https://orcid.org/0000-0002-4842-3657>),
   Jonathan J. Forster [ctb],
@@ -45,4 +46,4 @@
   Perry de Valpine [ctb]
 Maintainer: Quentin F. Gronau <Quentin.F.Gronau@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-16 13:40:11 UTC
+Date/Publication: 2021-04-16 08:50:02 UTC

## r-cran-bridgesampling 1.1-2

=== debian/changelog ===
r-cran-bridgesampling (1.1-2-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 1.1-2
  * Bump debhelper-compat version to 13

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:31:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
@@ -13,7 +13,7 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling

## r-cran-bridgesampling 1.2

=== DESCRIPTION ===
Package: bridgesampling
Type: Package
Title: Bridge Sampling for Marginal Likelihoods and Bayes Factors
Version: 1.2-1
Authors@R: c(person(given="Quentin F.", family="Gronau", role=c("aut", "cre"),
             email="Quentin.F.Gronau@gmail.com",
             comment=c(ORCID="0000-0001-5510-6943")),
             person(given="Henrik", family="Singmann", role="aut",
             comment=c(ORCID="0000-0002-4842-3657")),
             person(given="Jonathan J.", family="Forster", role="ctb"),
             person(given="Eric-Jan", family="Wagenmakers", role="ths"),
             person(family="The JASP Team", role="ctb"),
             person("Jiqiang", "Guo", role = "ctb"),
             person("Jonah", "Gabry", role = "ctb"),
             person("Ben", "Goodrich", role = c("ctb")),
             person("Kees", "Mulder", role = c("ctb")),
             person("Perry", "de Valpine", role = c("ctb")),
             person(given="Aki", family="Vehtari", role = c("ctb")),
             person(given="Giorgio", family="Micaletto", role = c("ctb"))
             )
Depends: R (>= 3.0.0)
Imports: mvtnorm, Matrix, Brobdingnag, stringr, coda, parallel, scales,
        utils, methods
Suggests: testthat, Rcpp, RcppEigen, R2jags, rjags, runjags, knitr,
        rmarkdown, R.rsp, BayesFactor, rstan, rstanarm, nimble,
        MCMCpack, cmdstanr (>= 0.6.0)
Description: Provides functions for estimating marginal likelihoods, Bayes
    factors, posterior model probabilities, and normalizing constants in general,
    via different versions of bridge sampling (Meng & Wong, 1996, 
    <https://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
    Gronau, Singmann, & Wagenmakers (2020) <doi:10.18637/jss.v092.i10>.
Additional_repositories: https://stan-dev.r-universe.dev/
License: GPL (>= 2)
LazyData: true
RoxygenNote: 7.3.3
Encoding: UTF-8
VignetteBuilder: knitr, R.rsp
URL: https://github.com/quentingronau/bridgesampling
NeedsCompilation: no
Packaged: 2025-11-18 11:10:07 UTC; singmann
Author: Quentin F. Gronau [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-5510-6943>),
  Henrik Singmann [aut] (ORCID: <https://orcid.org/0000-0002-4842-3657>),
  Jonathan J. Forster [ctb],
  Eric-Jan Wagenmakers [ths],
  The JASP Team [ctb],
  Jiqiang Guo [ctb],
  Jonah Gabry [ctb],
  Ben Goodrich [ctb],
  Kees Mulder [ctb],
  Perry de Valpine [ctb],
  Aki Vehtari [ctb],
  Giorgio Micaletto [ctb]
Maintainer: Quentin F. Gronau <Quentin.F.Gronau@gmail.com>
Repository: CRAN
Date/Publication: 2025-11-19 06:10:42 UTC

## r-cran-bridgesampling 1.2-1

=== debian/changelog ===
r-cran-bridgesampling (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 13:55:49 +0900

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
-               r-cran-scales
-Standards-Version: 4.6.0
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-rcpp,
        r-cran-rcppeigen,
        r-cran-rjags,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-r.rsp,
        r-cran-bayesfactor,
        r-cran-rstan,
        r-cran-rstanarm,
        r-cran-mcmcpack
Restrictions: allow-stderr
